/* helpers */
.clear, .clear * {clear:both;height:1px;text-indent:-999;width:1px}
.left {float:left}
.right {float:right}

ul.left li {float:left}
ul.left .li_f {border-left:0 !important;margin-left:0 !important;padding-left:0 !important}
ul.right li {float:left}
ul.right .li_l {border-right:0 !important;margin-right:0 !important;padding-right:0 !important}

.hidden {display:none !important}
.error, .alert, .notice, .success, .info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd}
.error, .alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324}
.success {background:#e6efc2;color:#264409;border-color:#c6d880}
.info {background:#d5edf8;color:#205791;border-color:#92cae4}
.error a, .alert a {color:#8a1f11}
.notice a {color:#514721}
.success a {color:#264409}
.info a {color:#205791}

.addthis .title {display:none}
.addthis .url {display:none}
.share_it {display:none}
.share_it_addthis .share_it {float:left}
.share_it_addthis .addthis {float:left;margin-left:3px}

.jsddm li {float:left}
.jsddm li a {display:block;white-space:nowrap}
.jsddm li ul {position:absolute;visibility:hidden;z-index:2}
.jsddm li ul li {float:none;display:inline}

.text ol {list-style-type:decimal;margin:4px 0 0 8px;padding-left:8px}
.text ul {list-style-type:disc;margin:4px 0 0 8px;padding-left:8px}
.text li {margin:4px 0}
.text a {color:#EC642A;text-decoration:underline}
.text a:hover {text-decoration:none}

.carousel .carousel_ul_1 {display:none}
.carousel .carousel_ul_2 {float:left;overflow:hidden}
.carousel .carousel_ul_2 li {display:none;position:absolute}

.slider .viewport {float:left;height:74px;overflow:hidden;position:relative}
.slider .buttons {display:block;float:left;overflow:hidden;position:relative;text-indent:-999em}
.slider .disable {visibility:hidden}
.slider .overview {left:0;position:absolute;top:0}
.slider .overview li {float:left;}



/* standards */

.standard_button {
	background-color:#444444;
	border-radius:5px;
	color:white;
	cursor:pointer;
	padding:0 10px;
	height:30px;
	line-height:30px;
	text-align:center;
	float:left;
}

.standard_button:hover {
	background-color:black;
}

.standard_button a {
	color:white;
	text-decoration:none;
}

.standard_button input {
	background-color:transparent;
	border:0;
	color:white;
	cursor:pointer;
}

.standard_form fieldset {
	padding:5px 0;
}

.standard_form fieldset.first {
	padding-top:0;
}

.standard_form fieldset.last {
	padding-bottom:0;
}

.standard_form label {
	cursor:pointer;
	font-weight:bold;
}

.standard_form ._p {
	margin-bottom:10px;
}

.standard_form input.email, .standard_form input.md5, .standard_form input.string {
	border:1px solid #aaaaaa;
	margin-top:2px;
	padding:3px;
}

.standard_form input.checkbox {
	margin-right:3px;
	position:relative;
	top:1px;
}

.standard_form .login_navigation {
	margin-top:20px;
}

.standard_form legend {
	font-weight:bold;
	padding-top:10px;
	margin-bottom:10px;
	font-style:italic;
}

.standard_form textarea {
	border:1px solid #aaaaaa;
	padding:3px;
}

.standard_form select {
	border:1px solid #aaaaaa;
}

.standard_table th {
	font-size:1.167em;
	font-weight:bold;
	padding:3px 5px;
}

.standard_table td {
	padding:3px 5px;
}

.standard_table .even td {
	background-color:#eeeeee;
}


#content {
	background-color:white;
	margin:0 auto;
	width:990px;
}

a {
	color:#ec642a;
	text-decoration:none;
}

html {
	background-color:#f1f2f2;
}
body {
	background-color:#f1f2f2;
	background-image:url(/img/body_shadow.png);
	background-repeat:repeat-y;
	background-position:center;
	color:#222222;
	font-family: arial, helvetica;
	font-size:.85em;
}

body.test {
	border:10px solid red;
}

.h1 {
	color:#EC642A;
	font-size:2.2em;
	font-weight:bold;
}


.text {
	line-height:150%;
}


/* header */

#header_logo {
	margin:25px 0 0 25px;
}

#header_social {
	margin:25px 25px 0 0;
}

#header_social li {
	margin-left:5px;
}

#header_languages {
	margin:10px 25px 0 0;
	text-transform:lowercase;
}

#header_languages li {
	border-right:1px solid #c7c7c7;
	margin-right:10px;
	padding-right:10px;
}

#header_languages a {
	color:#c7c7c7;
}

#header_languages .active a {
	color:#EC642A;
}

#header_menu_top {
	font-size:1.2em;
	margin:15px 25px 0 0;
	position:relative;
	left:5px;
}

.sprite_delimiter_left {
	float:left;
	position:relative;
	margin:-3px 10px 0 0;
}

.sprite_delimiter_right {
	float:left;
	position:relative;
	margin:-3px 0 0 10px;
}

#header_menu_top li {
	border-left:1px solid #c7c7c7;
	margin-left:15px;
	padding-left:15px;
}

#header_menu {
	font-size:1.1em;
	font-weight:bold;
	margin:10px 25px 0 25px;
	text-transform:uppercase;
}

#header_menu a {
	color:white;
}

#header_menu li {
	background-color:#808285;
	border-left:1px solid white;
}

.section_es_ES #header_menu li {
	padding:5px 10px !important;
}

.section_ca_ES #header_menu li {
	padding:5px 28px !important;
}

#header_menu .active {
	background-color:#ec642a;
}



/* footer */

#footer {
	background-color:#ec642a;
	color:white;
	padding-bottom:16px;
}

#footer #footer_contact {
	margin:25px 0 0 28px;
}

#footer a {
	color:white;
}

.sprite_fundacion_lealtad {
	margin:32px 28px 0 0;
}

.sprite_sgs {
	margin:22px 15px 0 0;
}

#footer_contact_info {
	font-size:.9em;
	margin-top:5px;
}

#footer_created_by {
	font-size:.8em;
	margin:10px 0 0 0;
}



/* inc_highlights */

#inc_highlights {
	background-color:#f1f2f2;
	border-top:1px dotted #414042;
	margin-top:20px;
}

#inc_highlights .highlight {
	border-left:1px dotted #bcbebf;
	float:left;
	margin:25px 0 20px 20px;
	padding-left:20px;
	width:200px;
}

#inc_highlights .highlight.first {
	border-left:0;
	margin-left:35px;
	padding-left:0;
}

#inc_highlights .title a {
	color:#414042;
	font-size:1.25em;
	font-weight:bold;
}

#inc_highlights .description_short {
	font-size:.9em;
	margin-top:5px;
}

#inc_highlights .image {
	margin-top:5px;
}

.page #inc_highlights {
	background-color:#f1f2f2;
	border-top:0;
	margin-top:0;
	padding-bottom:20px;
}

.page #inc_highlights .highlight {
	border-left:0;
	border-top:1px dotted gray;
	margin:13px 0 0 30px;
	padding:19px 0 0 0;
}

.page #inc_highlights .highlight.first {
	border-top:0;
	margin:15px 0 0 30px;
	padding:0;
}

.more {
	color:#ec642a !important;
	font-weight:bold;
}



/* inc_partners */

#inc_partners {
	border-top:1px dotted gray;
	padding-top:42px;
	margin-bottom:15px;
}

#section_home #inc_partners {
	border-top:0;
}

#inc_partners .viewport {
	height:75px;
	width:850px;
}

#inc_partners .overview li {
	height:75px;
	margin:0;
}

#inc_partners .overview li img {
	padding:0 13px;
}

#inc_partners .prev {
	margin:20px 0 0 25px;
}

#inc_partners .next {
	margin:20px 0 0 20px;
}




/* home */

.sprite_frame_header {
	margin:5px 0 0 18px;
}

#carousel_headers {
	padding:12px 0 0 15px;
}

#carousel_headers_next {
	cursor:pointer;
	margin:125px 0 0 913px;
	position:absolute;
	z-index:2;
}

#carousel_headers_prev {
	cursor:pointer;
	margin:125px 0 0 7px;
	position:absolute;
	z-index:2;
}

#carousel_headers_ul_2 {
	height:274px;
	width:924px;
}

#carousel_headers_ul_2 li {
	height:274px;
	width:924px;
}

#section_home #description_long {
	color:#414042;
	margin:25px 0 0 35px;
	text-align:justify;
	width:200px;
}

#media {
	margin:11px 0 0 17px;
}

#media img {
	margin:14px 0 0 16px;
}

#news {
	color:#414042;
	float:left;
	margin:22px 0 0 20px;
	width:199px;
}

#news .title_section {
	font-size:1.5em;
	font-weight:bold;
}

#news li {
	border-top:1px dotted gray;
	font-size:.9em;
	margin-top:15px;
	padding-top:10px;
}

#news .li_f {
	margin-top:5px;
}

#news li .title {
	color:#e86231;
	font-size:1.2em;
	font-weight:bold;
}

#news .image {
	margin-top:5px;
}

#news .news_text {
	float:left;
	margin-left:10px;
	margin-top:5px;
	width:104px;
}

#news .subtitle {
	color:#a7a9ac;
	font-size:.9em;
	font-weight:bold;
}



#page_left {
	width:260px;
}

.page .img_shadow_vertical_right {
	margin-left:260px;
	position:absolute;
}



#page_right {
	width:695px;
}



/* inc_page */

#inc_page #page_options {
	color:#ec642a;
	font-size:.95em;
	margin:20px 0 0 55px;
	width:640px;
}

#inc_page #crumbs {
	float:left;
}

#inc_page #crumbs a {
	text-transform:lowercase;
}

#inc_page .subtitle {
	color:#666666;
	font-style:italic;
	padding-top:5px;
}

#inc_page #navigation {
	color:#C7C7C7;
	text-transform:lowercase;
}

#inc_page #navigation .a {
	padding-left:6px;
}

#inc_page #navigation a {
	color:#ec642a;
}

#inc_page .sprite_frame_main {
	margin:2px 0 0 41px;
}

#inc_page .sprite_frame_main img {
	padding:14px 0 0 13px;
}

#inc_page #snippet {
	color:#414042;
	float:left;
	margin:33px 0 0 20px;
	width:355px;
}

#inc_page #snippet_title {
	height:163px;
	overflow:hidden;
}

#inc_page #description_short {
	font-size:1.35em;
	margin-top:15px;
}

#inc_page .share_it {
	font-size:.9em;
	margin:15px 0 0 0;
}

#inc_page .share_it_text {
	float:left;
	padding-right:2px;
	position:relative;
	top:1px;
}

#inc_page #description_long {
	color:#414042;
	margin:37px 0 0 52px;
	text-align:justify;
}

#inc_page #medias {
	margin-left:50px;
	margin-top:90px;
}

#inc_page .media {
	float:left;
	margin-left:40px;
	width:188px;
}

#inc_page .media.first {
	margin-left:0;
}

#inc_page .media .title {
	border-bottom:1px dotted #bcbebf;
	color:#404040;
	font-size:1.1em;
	padding-bottom:9px;
}

#inc_page .media .title img {
	margin-right:10px;
	position:relative;
	top:2px;
}

#inc_page .media .viewport {
	float:left;
	height:140px;
	overflow:hidden;
	position:relative;
	width:100%;
	margin-top:15px;
}

#inc_page .media  .overview {
	left:0;
	position:absolute;
	top:0;
}

#inc_page .media .overview li {
	float:left;
	height:255px;
	width:188px;
}

#inc_page .media  .multimedia_navigation {
	float:left;
	height:15px;
	line-height:15px;
	margin:10px 0;
	overflow:hidden;
	text-align:center;
}

#inc_page .media .multimedia_navigation a {
	text-decoration:none;
}

#inc_page .media .multimedia_left, #inc_page .media .multimedia_right {
	float:left;
}

#inc_page .media  .only_one .multimedia_left, #inc_page .media  .only_one .multimedia_right {
	visibility:hidden;
}

#inc_page .media .multimedia_title {
	float:left;
	font-size:.8em;
	width:164px;
}

#inc_page #attachs {
	font-size:.9em;
}

#inc_page #attachs li {
	margin-top:30px;
}

#inc_page #attachs img {
	float:left;
	padding-right:10px;
}

#inc_page #attachs span {
	text-decoration:underline;
}



/* inc_menu_left */

#inc_menu_left {
	border-bottom:1px dotted gray;
	padding-bottom:8px;
	margin:0 0 65px 30px;
	width:212px;
}

#inc_menu_left a {
	color:#414042;
}

.inc_menu_left_li_1 {
	border-top:1px dotted gray;
	margin-top:20px;
	padding-top:15px;
}

#inc_menu_left_title_1 {
	color:#ec642a;
	font-size:2.2em;
	font-weight:bold;
	margin-top:37px;
}

.inc_menu_left_title_2 {
	margin-bottom:8px;
	font-size:1.25em;
	font-weight:bold;
}

.inc_menu_left_ul_1 ul {
	list-style-image:url('/img/li.png');
	margin-left:20px;
}

.inc_menu_left_ul_1 ul li {
	padding:5px;
}

#inc_menu_left .active {
	background-color:#ec642a;
}

#inc_menu_left .active a {
	color:white;
}

.inc_menu_left_title_2.active {
	padding-left:5px;
}

#thumbnail {
	margin:30px 0 0 30px;
}

#thumbnail li {
	background-color:#808285;
	color:white;
	float:left;
	margin-left:32px;
	margin-top:32px;
	width:200px;
}

#thumbnail .li_fc {
	clear:both;
	margin-left:0;
}

#thumbnail .li_fr {
	margin-top:0;
}

#thumbnail li a {
	color:white;
}

#thumbnail .title {
	font-size:1.3em;
	font-weight:bold;
	padding:5px 10px 0 10px;
}

#thumbnail .description_short {
	font-size:.95em;
	padding:5px 10px 0 10px;
}

#thumbnail .image {
	margin-top:7px;
}

#thumbnail .image img {
	float:left;
}

.sprite_more {
	margin:100px 0 0 170px;
	position:absolute;
}

#page_description {
	margin:30px 0 0 33px;
	text-align:justify;
}



/* news */

#blog .year {
	cursor:pointer;
}

#blog ul {
	display:none;
}

#blog .ul_active {
	display:block;
}


/* magazines */

#magazines .date {
	height:36px;
	line-height:18px;
	overflow:hidden;
	width:122px;
}

#section_magazine h1 {
	margin:15px 0 0 30px;
}

#section_magazine #introduction {
	margin:20px 0 0 30px;
	text-align:justify;
}

#magazines ul {
	margin:20px 0 0 27px;
}

#magazines li {
	float:left;
	margin:15px 0 10px 35px;
	text-align:center;
}

#magazines img {
	padding:10px 0 0 0;
}

#magazines .title {
	font-weight:bold;
}

#magazines .title a {
	color:#414042;
}

#magazines .date a {
	font-size:.9em;
}



/* contact */

#section_contact #contact_container {
	float:left;
	margin:20px 0 0 30px;
	width:362px;
}

#section_contact #contact_introduction {
	margin-bottom:20px;
	text-align:justify;
}

#section_contact #contact_container input.string {
	width:350px;
}

#section_contact #contact_container input.email {
	width:350px;
}

#section_contact #contact_container textarea {
	width:350px;
}

#section_contact #location_container {
	float:left;
	margin-left:20px;
	position:relative;
	top:-40px;
	width:550px;
}

.popup .h1 {
	padding:20px 0 0 20px
}


#inc_contact {
	margin:40px 0 0 0;
}

#inc_contact a {
	color:#EC642A;
}


#gallery_section {
	margin:25px 0 0 25px;
}

#gallery_section .sprite_frame_main {
	margin:0;
}